<Tag.147c0c54-1dfa-4184-9bab-9005092a5ec1 __id="147c0c54-1dfa-4184-9bab-9005092a5ec1" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Core">
  <children />
</Tag.147c0c54-1dfa-4184-9bab-9005092a5ec1>